
 
记录时间：2022-05-21 15:56:28,966 
线程ID:[1] 
日志级别：INFO  
错误描述：打开端口成功！
 

 
记录时间：2022-05-21 15:56:29,062 
线程ID:[1] 
日志级别：INFO  
错误描述：配置参数：{"portName":"COM6","baudRate":19200,"stopBits":1,"parity":0,"dataBits":8,"packIndex":0,"IsAutoLoopPack":false}
 

 
记录时间：2022-05-21 16:05:35,745 
线程ID:[7] 
日志级别：ERROR 
错误描述：无法发送数据！{"ClassName":"System.Threading.ThreadAbortException","Message":"正在中止线程。","Data":null,"InnerException":null,"HelpURL":null,"StackTraceString":"   在 System.Windows.Forms.WindowsFormsSynchronizationContext..ctor()\r\n   在 System.Windows.Forms.WindowsFormsSynchronizationContext.InstallIfNeeded()\r\n   在 System.Windows.Forms.Application.ThreadContext.RunMessageLoopInner(Int32 reason, ApplicationContext context)\r\n   在 System.Windows.Forms.Application.ThreadContext.RunMessageLoop(Int32 reason, ApplicationContext context)\r\n   在 System.Windows.Forms.Application.DoEvents()\r\n   在 FirmwareUpdate.Service.Impl.UpdateProgramImpl.Delay(UInt32 ms)\r\n   在 FirmwareUpdate.MainFrm.sendBootDataFrame(BootDataFrame frame)","RemoteStackTraceString":null,"RemoteStackIndex":0,"ExceptionMethod":"1\n.ctor\nSystem.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089\nSystem.Windows.Forms.WindowsFormsSynchronizationContext\nVoid .ctor()","HResult":-2146233040,"Source":"System.Windows.Forms","WatsonBuckets":null}
 

 
记录时间：2022-05-21 16:07:40,894 
线程ID:[10] 
日志级别：ERROR 
错误描述：无法发送数据！{"ClassName":"System.Threading.ThreadAbortException","Message":"正在中止线程。","Data":null,"InnerException":null,"HelpURL":null,"StackTraceString":"   在 System.Windows.Forms.UnsafeNativeMethods.CoRegisterMessageFilter(HandleRef newFilter, IntPtr& oldMsgFilter)\r\n   在 System.Windows.Forms.Application.ThreadContext.get_ComponentManager()\r\n   在 System.Windows.Forms.Application.ThreadContext.RunMessageLoopInner(Int32 reason, ApplicationContext context)\r\n   在 System.Windows.Forms.Application.ThreadContext.RunMessageLoop(Int32 reason, ApplicationContext context)\r\n   在 System.Windows.Forms.Application.DoEvents()\r\n   在 FirmwareUpdate.Service.Impl.UpdateProgramImpl.Delay(UInt32 ms)\r\n   在 FirmwareUpdate.MainFrm.sendBootDataFrame(BootDataFrame frame)","RemoteStackTraceString":null,"RemoteStackIndex":0,"ExceptionMethod":"8\nCoRegisterMessageFilter\nSystem.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089\nSystem.Windows.Forms.UnsafeNativeMethods\nInt32 CoRegisterMessageFilter(System.Runtime.InteropServices.HandleRef, IntPtr ByRef)","HResult":-2146233040,"Source":"System.Windows.Forms","WatsonBuckets":null}
 

 
记录时间：2022-05-21 16:23:27,972 
线程ID:[8] 
日志级别：ERROR 
错误描述：无法发送数据！{"ClassName":"System.Threading.ThreadAbortException","Message":"正在中止线程。","Data":null,"InnerException":null,"HelpURL":null,"StackTraceString":"   在 System.Windows.Forms.WindowsFormsSynchronizationContext..ctor()\r\n   在 System.Windows.Forms.WindowsFormsSynchronizationContext.InstallIfNeeded()\r\n   在 System.Windows.Forms.Application.ThreadContext.RunMessageLoopInner(Int32 reason, ApplicationContext context)\r\n   在 System.Windows.Forms.Application.ThreadContext.RunMessageLoop(Int32 reason, ApplicationContext context)\r\n   在 System.Windows.Forms.Application.DoEvents()\r\n   在 FirmwareUpdate.Service.Impl.UpdateProgramImpl.Delay(UInt32 ms)\r\n   在 FirmwareUpdate.MainFrm.sendBootDataFrame(BootDataFrame frame)","RemoteStackTraceString":null,"RemoteStackIndex":0,"ExceptionMethod":"1\n.ctor\nSystem.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089\nSystem.Windows.Forms.WindowsFormsSynchronizationContext\nVoid .ctor()","HResult":-2146233040,"Source":"System.Windows.Forms","WatsonBuckets":null}
 
